Show / Hide Table of Contents

# Class OpenIddictConstants.Permissions.Endpoints

##### Inheritance

System.Object
OpenIddictConstants.Permissions.Endpoints

##### Inherited Members

System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ToString()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: OpenIddict.Abstractions

###### Assembly: cs.temp.dll.dll

##### Syntax

    public static class Endpoints

### Fields

#### Authorization

##### Declaration

    public const string Authorization = "ept:authorization"

##### Field Value

Type | Description
--- | ---
System.String |

#### Device

##### Declaration

    public const string Device = "ept:device"

##### Field Value

Type | Description
--- | ---
System.String |

#### Introspection

##### Declaration

    public const string Introspection = "ept:introspection"

##### Field Value

Type | Description
--- | ---
System.String |

#### Logout

##### Declaration

    public const string Logout = "ept:logout"

##### Field Value

Type | Description
--- | ---
System.String |

#### Revocation

##### Declaration

    public const string Revocation = "ept:revocation"

##### Field Value

Type | Description
--- | ---
System.String |

#### Token

##### Declaration

    public const string Token = "ept:token"

##### Field Value

Type | Description
--- | ---
System.String |